@font-face {
    font-family: AvenirNextLTPro-Thin,'Avenir Next',sans-serif;
    src:url('/fonts/aveninnltp.woff2') format('woff2'),url('/fonts/aveninnltp.woff') format('woff'),url('/fonts/aveninnltp.ttf') format('truetype');
}

body {
    font-family: AvenirNextLTPro-Thin,'Avenir Next',sans-serif;
    background-color: #343434;
    color: #ffffff;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    /* for edge cases: */
    width: 100%;
    max-width: 100%;
}

@media (min-width: 768px) {
    .container{
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container{
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container{
        width: 1170px;
    }
}

#header {
    font-size: 120%;
    font-weight: 500;
    margin: 20px 0;
}

#header .container a {
    text-decoration: none;
    color: #ffffff;
}

#body {
    margin: 20px auto;
}

#error {
    padding: 10px 0;
}

#vin {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

#prev-vin {
    display: none;
}

#vin-submit {
    background-color: #0095FF;
    color: #ffffff;
    cursor: pointer;
    text-align: center;
    padding: 10px 20px;
    width: 100px;
}

#vin-submit:active,
#vin-submit:hover,
.submit-button-active {
    background-color: #37acff !important;
}

.wait {
}


.g-recaptcha {
    display: table;
    margin: 16px auto;
}

form {
    display: flex;
    flex-direction: row;
    border: 1px solid grey;
    padding: 2px;
}

input {
    flex-grow: 2;
    border: none;
    display: inline-block;
    font-family: AvenirNextLTPro-Thin,'Avenir Next',sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #000000;
    background: #ebebeb;
    vertical-align: middle;
    outline: 0;
    font-size: 20px;
    text-align: left;
    padding: 12px 8px;
}

#vin-table table {
    display: table;
    width: 100%;
    background: #ebebeb;
    color: #000000;
    padding: 5px 0;
    margin-bottom: 20px;
    border: 1px solid grey;
}

#vin-table tr {
    width: 100%;
}

tr:nth-child(even) {
    background: #dddddd;
}

#vin-table td {
    width: 40%;
    padding: 5px 10px;
}

#footer {
    font-size: 11px;
    text-align: center;
    padding: 0 0 10px 0;
}

.clearfix {
    overflow: auto;
}
